/* common styles starts */
.ff-arial {
    font-family: Arial, sans-serif !important;
}

.desktop-only {
    display: none;
}



/* -------- */

.text-nowrap {
    white-space: nowrap;
}

.text-break {
    word-break: break-all;
}

/* -------- */

.fw-bold {
    font-weight: 700 !important;
}

.fw-black {
    font-weight: 900 !important;
}

.fs-itallic {
    font-style: italic;
}

.text-center {
    text-align: center;
}

/* ----------- */

.max-width-1 {
    max-width: 932px;
    margin: 0 auto;
}

.max-width-2 {
    max-width: 1040px;
    margin: 0 auto;
}

/* ------------ */

.white-color {
    color: #FFFFFF !important;
}

.blue-color {
    color: #133865 !important;
}

.pink-color {
    color: #830D51 !important;
}

.grey-color {
    color: #7B7B7B !important;
}

/* ----------- */

.bg-pink {
    background-color: #830D51 !important;
}

.bg-blue {
    background-color: #133865 !important;
}

.bg-grey {
    background-color: #7B7B7B !important;
}

/* ---------- */

.pink-var {
    color: #FF00E2 !important;
}

.pink-var::before {
    content: "[";
    color: #FF00E2;
}

.pink-var::after {
    content: "]";
    color: #FF00E2;
}

/* common styles ends */

#banner-section {
    background-image: url(/content/dam/intelligentcontent/unbranded/brcaprostate/us/en/images/mobile/banner-image.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#banner-section .banner-heading h1 {
    font-size: 25px;
    line-height: 30px;
    letter-spacing: -1px;
}

#banner-section #banner-text {
    padding: 68px 0 15px;
}

#home .cmp-text {
    padding: 0;
}

/* ---------------- */
#section-10 .download-cta a:focus,
.laptop-txt-blk a:focus {
    outline: auto;
    outline-color: black;
}

#section-1,
#section-3,
#section-5,
#section-7,
#section-9,
#section-11 {
    background-color: rgba(0, 56, 101, 0.1);
}

#section-1 .section-1-content p {
    padding: 25px 10px 15px;
    font-size: 24px;
    line-height: 32px;
    font-family: "lexia", serif;
}

.section-heading p {
    padding: 27px 0;
    font-size: 18px;
    line-height: 22px;
}

sup {
    line-height: 0;
    font-size: 60%;
}

div#section-2-grid>.aem-Grid {
    flex-direction: column;
    align-items: center;
}

div#section-2-grid>.aem-Grid>.container {
    max-width: 100%;
    width: 100%;
}

/* -------------- */

div#section-2-grid {
    margin: 0 15px;
}

#section-2-grid div#box-heading p {
    font-size: 15px;
    line-height: 16px;
    margin-bottom: 5px;
}

#section-2-grid div#box-content p {
    font-size: 12px;
    line-height: 14px;
    padding: 0 30px;
}

div#section-2-grid>.aem-Grid>.container:nth-child(2) {
    margin: 24px 0;
}

div#section-2-grid .cmp-image {
    max-width: 80px;
    margin: 0 auto;
}

/* --------------- */

#section-3 {
    margin: 40px 0;
    padding: 41px 0;
}

#normal-text p {
    font-size: 12px;
    line-height: 14px;
}

#section-3 .section-heading p {
    padding-bottom: 15px;
    padding-top: 0;
}

#section-3-grid {
    margin: 8px 15px 13px;
}

#section-3-grid>.aem-Grid {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

#section-3-grid .bar-content p {
    padding: 9px 0 9px 24px;
    font-size: 14px;
    line-height: 20px;
}


#section-3-grid #grid-1-left {
    background-color: #133865;
    margin-bottom: 10px;
}

#section-3-grid #grid-2-left {
    background-color: #830D51;
    max-width: 276px;
    margin: 14px 0 10px;
}

#section-3-grid .bar-data p:first-child {
    font-size: 30px;
}

#section-3-grid .bar-data p:last-child {
    font-size: 14px;
    line-height: 18px;
}

.box-content .icon.human-setting {
    max-width: 74px;
    width: 100%;
}

.box-content .icon.human-setting img {
    display: block;
    margin: 0px auto;
    padding-top: 2px;
}

/* ------------- */

#section-4-grid>.aem-Grid {
    display: flex;
    flex-direction: column;
}

#section-4 .section-heading p {
    padding: 0 10px 20px;
}

#section-4-grid>.aem-Grid>.container {
    width: 100%;
}

#section-4-grid #box-1>.aem-Grid {
    display: flex;
    align-items: flex-end;
    padding: 0 0 0 26px;
}

#section-4-grid #box-1 .image {
    max-width: 70px;
    margin-right: 13px;
}

#section-4-grid {
    margin: 0 15px 0 18px;
}

#section-4-grid #box-1 .box-1-content p {
    font-size: 17px;
    line-height: 22px;
}

#section-4-grid #box-1 .box-1-content p:last-child {
    font-size: 15px;
    margin-bottom: 5px;
}

#section-4-grid #box-1 {
    padding-bottom: 11px;
    border-bottom: 2px dashed rgba(0, 56, 101, 0.5);
    margin-bottom: 13px;
}

#section-4-grid #box-2 .box-2-content {
    margin: 0 0 0 11px;
}

#section-4-grid #box-2 .box-2-content .head {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 4px;
}

#section-4-grid #box-2 .box-2-content img {
    max-width: 333px;
    margin: 0 auto;
    width: 100%;
}

#section-4-grid #box-2 .box-2-content img+p {
    font-size: 28px;
    line-height: 26px;
    margin-bottom: 12px;
    letter-spacing: 0.67px;
}

#section-4-grid #box-2 #item-1 {
    border-bottom: 2px dashed rgba(0, 56, 101, 0.5);
    margin-bottom: 13px;
}

#section-4 .section-4-text-1 {
    margin-bottom: 24px;
}

#section-4-grid-2 #section-4-grid #box-1 .image {
    max-width: 61px;
    height: 77px;
    margin-left: 10px;
}

#normal-text .section-4-text-2 p {
    padding: 0 20px;
}

/* ------- */

#section-5 {
    margin: 34px 0 45px;
}

#section-5-grid {
    margin: 0 15px;
}

#section-5 .section-heading p {
    padding: 41px 0 23px;
}

#section-5-grid>.aem-Grid {
    display: flex;
    flex-direction: column;
}

#section-5-grid>.aem-Grid>.container {
    width: 100%;
}

#section-5-grid>.aem-Grid #box-1 .box-1-content {
    display: flex;
    justify-content: center;
}

#section-5-grid>.aem-Grid #box-1 .box-1-content img {
    max-width: 204px;
}

#section-5-grid>.aem-Grid #box-1 .box-1-content .data-1 {
    align-content: end;
    position: relative;
    right: -10px;
    bottom: 32px;
    width: 40%;
    max-width: 70px;
    margin-left: 10px;
}

#section-5-grid>.aem-Grid #box-1 .box-1-content .data-2 {
    position: relative;
    left: -20px;
    max-width: 90px;
    width: 60%;
    top: 9px;
    margin-right: -20px;
}

#section-5-grid>.aem-Grid #box-1 .box-1-content p {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}



#section-5-grid #box-2 .box-2-content p {
    text-align: center;
    padding: 14px 30px 48px 50px;
    font-size: 14px;
    line-height: 20px;
}

/* ------------ */

#section-6 .section-heading p {
    padding: 0 40px 10px;
}

#section-6-grid>.aem-Grid {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#section-6-grid>.aem-Grid>.container {
    width: 100%;
    max-width: 360px;
}

#section-6-grid .box-heading p {
    padding: 12px 8px;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 14px;
}

#section-6-grid {
    margin: 0 15px;
}

#section-6-grid .box-content {
    padding: 0 18px 0 8px;
}

#section-6-grid .box-content .row {
    display: flex;
    align-items: center;
    gap: 21px;
    margin-bottom: 10px;
}

#section-6-grid .box-content .row img {
    max-width: 73px;
}

#section-6-grid .box-content .row .content p {
    font-size: 14px;
    line-height: 16px;
}

#section-6-grid .box-content .row:last-child {
    margin-bottom: 0;
}

#section-6-grid #box-1 {
    margin-bottom: 24px;
}

#section-6-grid #box-2 .box-heading p {
    padding: 10px 30px 10px;
}

/* --------- */


#section-7 .section-heading p {
    padding: 41px 30px 12px;
}

#section-7-grid-1,
#section-7-grid-2,
#section-7-grid-3 {
    margin: 0 15px;
}

#section-7-grid-1 {
    background-color: #830D51;
}

#section-7 #box-1>.aem-Grid {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}

#section-7-grid-1>.aem-Grid,
#section-7-grid-2>.aem-Grid,
#section-7-grid-3>.aem-Grid {
    display: flex;
    align-items: center;
}

#section-7-grid-1>.aem-Grid>.container:first-child,
#section-7-grid-2>.aem-Grid>.container:first-child,
#section-7-grid-3>.aem-Grid>.container:first-child {
    width: 47%;
}

#section-7 #box-1>.aem-Grid>.container:last-child {
    max-width: 50px;
    width: 100%;
    margin-bottom: 5px;
}

#section-7 #box-2 .box-3-content p {
    font-size: 14px;
    line-height: 18px;
    font-family: Arial;
    padding: 0 24px;
}

#section-7 #box-1 {
    border-right: 2px solid rgba(225, 225, 225, 0.6);
    padding: 10px 10px 15px 13px;
}

#section-7-grid-2 {
    background-color: #133865;
}

#section-7-grid-3 {
    background-color: #595959;
}

#section-7 #box-1 .box-1-content p {
    font-size: 16px;
    line-height: 20px;
    font-family: arial;
}

#section-7 #box-1>.aem-Grid>.container:first-child {
    width: 100%;
}

#section-7 #section-7-grid-2 #box-1 {
    padding-top: 32px;
    padding-bottom: 30px;
}

#section-7 #section-7-grid-1 #box-1>.aem-Grid>.container:last-child {
    max-width: 68px;
}


#section-7 #section-7-grid-3 #box-1 {
    padding-top: 19px;
    padding-bottom: 19px;
}

#section-7 #normal-text .section-7-text-1 p {
    padding: 13px 50px 29px;
}

/* ------------ */

#section-8 .section-heading p {
    padding: 33px 50px 20px;
}

#section-8-grid {
    margin: 0 auto 36px;
    max-width: 311px;
}

#section-8-grid #grid-1>.aem-Grid,
#section-8-grid #grid-2>.aem-Grid {
    display: flex;
    flex-direction: column;
}

#section-8-grid #grid-1>.aem-Grid>.container,
#section-8-grid #grid-2>.aem-Grid>.container {
    width: 100%;
}

#section-8-grid #grid-1 #box-1 .image {
    max-width: 174px;
}

#section-8-grid .box-2-content p {
    font-size: 15px;
    line-height: 26px;
    margin: 5px 0 10px;
}

#section-8-grid #grid-2 .box-2-content p {
    margin-bottom: 0;
}

#section-8-grid .box-2-content p span {
    font-size: 31px;
}

/* ---------- */

#section-9 .section-heading p {
    padding: 41px 30px 18px;
}

#section-9 .section-subhead p {
    font-size: 14px;
    line-height: 16px;
    padding: 0 50px;
}

#section-9-grid>.aem-Grid {
    display: flex;
    flex-direction: column;
}

#section-9-grid>.aem-Grid>.container {
    width: 100%;
}

#section-9-grid {
    margin: 0 15px;
}

#section-9-grid #box-1 .image {
    max-width: 359px;
    margin: 4px auto 0;
}

#section-9-grid #box-1>.aem-Grid {
    display: flex;
    flex-direction: column;
    position: relative;
    max-width: 359px;
    margin: 0 auto;
}

#section-9-grid #box-1 .box-1-content {
    position: absolute;
    max-width: 171px;
    top: 11px;
    right: 32px;
}



#section-9-grid #box-1 .box-1-content p {
    font-size: 10px;
    line-height: 12px;
    padding: 0 15px;
}

#section-9-grid #box-1 .bar-chart-content p {
    padding: 5px 5px 14px 34px;
}

#section-9-grid #box-2 .image img {
    max-width: 58px;
    margin-bottom: 5px;
}

#section-9-grid #box-2 .cmp-image {
    text-align: center;
}

#section-9-grid #normal-text .box-2-content p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 25px;
}

/* ----------- */
#section-10 .section-heading p {
    padding: 46px 0 18px;
}

#section-10 .section-subhead p {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 10px;
}

#section-10-grid>.aem-Grid>.container:first-child {
    max-width: 208px;
    width: 100%;
}

#section-10-grid {
    margin: 0 15px;
}

#section-10-grid>.aem-Grid {
    display: flex;
}

#section-10 .box-2-content .head {
    font-size: 24px;
    line-height: 26px;
}

#section-10 .box-2-content .sub-head {
    font-size: 11px;
    line-height: 13px;
}

#section-10 .box-2-content ul li:before {
    content: "•";
    display: inline-block;
    margin-right: 5px;
    position: relative;
}

#section-10 .box-2-content ul li {
    font-size: 10px;
    line-height: 11px;
}

#section-10 .box-2-content ul {
    margin-top: 4px;
}

#section-10 .mmr-content.mobile-only {
    margin: 0 15px 0 22px;
}

#section-10 .mmr-content.mobile-only>.content {
    padding-left: 13px;
}

#section-10 .hrr-content {
    margin-top: 3px;
}

#section-10 .download-cta {
    margin: 10px auto 42px;
    max-width: 360px;
}

#section-10 .download-cta a span {
    padding: 7px 25px 7px 35px;
    display: inline-block;
    background: linear-gradient(90deg, #830D51, 70%, #133865);
    color: white;
    border-radius: 5px;
    font-size: 11px;
    line-height: 14px;
    text-align: center;
    max-width: 330px;
    width: 100%;
}

#section-10 .download-cta a:before {
    content: "";
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    background-color: white;
    margin-right: -10px;
    position: relative;
    border: 1px solid #143762;
    border-radius: 50%;
    background-image: url(/content/dam/intelligentcontent/unbranded/brcaprostate/us/en/images/global/download-icon.svg);
    background-size: contain;
}

/* ----------- */

#section-11-table table td {
    background-color: white;
    font-size: 9px;
    line-height: 10px;
    padding: 7px 3px;
}

#section-11-table table td,
#section-11-table table th {
    font-family: Arial;
    text-align: center;
}

#section-11-table {
    margin: 0 15px;
}

#section-11-table img {
    position: absolute;
    top: -10px;
    max-width: 45px;
    left: -6px;
}

#section-11-table .img-holder {
    position: relative;
}

#section-11-table td.vertical-text span {
    display: flex;
    transform: rotate(-90deg);
    text-align: center;
    font-size: 12px;
    line-height: 10px;
}

#section-11-table td.vertical-text {
    width: 9%;
    text-align: center;
    max-width: 34px;
}

#section-11-table tr>td.col-1 {
    width: 28%;
    background-color: #7B7B7B33 !important;
    border-bottom: 1px solid rgba(123, 123, 123, 0.4);
}

#section-11-table tr>td.col-2 {
    width: 30%;
    border: 1px solid rgba(123, 123, 123, 0.4);
}

#section-11-table table th {
    font-size: 11px;
    line-height: 12px;
    padding: 3px 0;
    font-weight: normal;
}

#section-11-table tr>td.col-3 {
    width: 29%;
    border-bottom: 1px solid rgba(123, 123, 123, 0.4);
}

#section-11-table tr:last-child td {
    border-bottom: none !important;
}

#section-11-table tr.p-0 td {
    padding: 3px 0 0 !important;
}

#section-11-table table th:nth-child(3) {
    border: 1px solid rgba(123, 123, 123, 0.6);
    border-top: none;
    border-bottom: none;
}

#section-11-table table.table-2 {
    margin: 18px 0 26px;
}

#section-11-table table.table-2 img {
    top: -30px;
    max-width: 38px;
    left: -2px;
}

#section-11-table table tr:first-child td {
    border-top: none !important;
}

#section-11-table td.col-1.p-null {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#section-11-table .table-3 img {
    max-width: 38px;
    left: -2px;
    top: -23px;
}

#section-11-table table.table-3 td {
    padding: 2px;
}

#section-11-table table.table-3 td.vertical-text span {
    display: flex;
    justify-content: flex-end;
}

#section-11-table table.table-3 td.vertical-text {
    padding-bottom: 30px;
}

#section-11-table table.table-3 tr:first-child td {
    padding: 7px 4px !important;
}

#section-11 .section-heading p {
    padding: 41px 0 18px;
}

#section-11-table>table {
    width: 100%;
}

.section-11-content p {
    font-size: 9px;
    line-height: 10px;
    padding: 8px 0 24px;
}

/* --------- */
/* --------- */

#section-12 .laptop-image {
    background-image: url(/content/dam/intelligentcontent/unbranded/brcaprostate/us/en/images/desktop/laptop-image.png);
    background-repeat: no-repeat;
    background-position: center;
    min-height: 192px;
    margin-top: 4px;
}

#section-12 .laptop-content a,
#section-12 .laptop-content span {
    display: block;
}

#section-12 .laptop-content a {
    width: fit-content;
    margin: 0 auto;
}

/* #section-12 .laptop-content .click-here-text {
    font-size: 30px;
    line-height: 26px;
    color: #000000;
}

#section-12 .laptop-content .pink-var {
    font-size: 24px;
    line-height: 26px;
}

#section-12 .laptop-content {
    padding-top: 53px;
    padding-right: 37px;
}

#section-12 .laptop-content a:hover {
    text-decoration: none;
} */
.laptop-info-section {
    max-width: 343px;
    margin: 8px auto 13.5px;
    position: relative;
}

.laptop-img-blk img {
    width: 100%;
    max-width: 291px;
}

.laptop-txt-blk {
    position: absolute;
    top: 50px;
    width: 100%;
}

.laptop-txt-blk a {
    text-align: center;
    font-size: 30px;
    line-height: 26px;
    color: #000000;
    background: #FFC319;
    display: flex;
    max-width: 330px;
    align-items: center;
    justify-content: flex-end;
    gap: 5px;
    border-radius: 40px;
    padding: 6.5px 0px;
}

.laptop-txt-blk a span.link-txt {
    display: block;
    font-size: 24px;
}

a.click-here-text img {
    margin-top: 14px;
    margin-bottom: -35px;
}

/* --------- */
#section-12 {
    margin: 39px 0 22px;
}

#section-12 .lab-talk-content {
    background-color: rgba(196, 114, 187, 0.15);
    padding: 12px 30px;
    margin-bottom: 8px;
}

#section-12 .lab-talk-content .head {
    font-size: 19px;
    line-height: 24px;
    padding: 0 0 8px;
}

#section-12 .lab-talk-content .sub-head {
    font-size: 13px;
    line-height: 16px;
}

#section-12 .section-12-content p {
    font-size: 9px;
    line-height: 11px;
}

#section-12 .section-12-content .heading,
#section-12 #references-section .heading {
    font-size: 18px;
    line-height: 18px;
}

#section-12 #lab-talk-section .section-12-content .end-point {
    font-size: 10px;
}

#section-12 #footnotes-section {
    margin: 24px 0;
}

#section-12 #abbreviations-section {
    margin: 24px 0;
}

#section-12 #references-section p:last-child {
    margin-top: 8px;
    font-size: 9px;
}

#section-12 #references-section p {
    font-size: 8px;
    line-height: 9px;
}

#section-12 #references-section p a {
    color: inherit;
    pointer-events: none;
}

/* ---------- */

#footer {
    background-color: #143762;
    padding: 23px 0;
}

#footer p {
    font-size: 10px;
    line-height: 11px;
}

#footer-grid>.aem-Grid {
    display: flex;
    flex-direction: column;
}

#footer-grid {
    margin: 0 15px;
}

#footer-grid>.aem-Grid>.container {
    width: 100%;
}

#footer #box-1 p {
    margin-bottom: 8px;
}

/* -------- */
.section-heading p.brca-atm-text {
    max-width: 760px;
}

.box-content .row-4.row .content p,
.box-content .row-5.row .content p {
    max-width: 336px;
}

.foot-notelast {
    padding-right: 3px;
}

.box-1-content .pink-box-tumor {
    padding-right: 25px !important;
}

/* ----cookie footer update---- */
.cmp-text .footer-links ul {
    display: flex;
    margin: 0 15px 20px;
    flex-direction: column;
    gap: 8px;
}

/***********************pmlr-2 updated*****************************/
#home #section-9-grid #normal-text .box-2-content p:nth-child(2) {
    margin-bottom: 25px;
}

#home .text-break-brca {
    word-break: break-word;
}

#home .text-break-all-brca {
    word-break: break-all;
}

.box-1-content p.display-none-brca {
    display: none;
}

#section-11-table table.table-3 td.vertical-text {
    padding-bottom: 50px;
}

/***********************pmlr-2 updated*****************************/
@media screen and (min-width:992px) {

    /* -------- */
    /* .box-heading.bg-blue p{padding: 12px 30px 12px 20px;} */
    /* .box-heading.bg-pink p{padding: 12px 70.9px 12px 43px;} */
    .desktop-wrap {
        white-space: nowrap;
    }

    .desktop-break {
        word-break: break-all;
    }

    .desktop-only {
        display: block;
    }

    .mobile-only {
        display: none;
    }

    #banner-section #banner-text {
        padding: 249px 0 33px;
    }

    #banner-section {
        background-image: url(/content/dam/intelligentcontent/unbranded/brcaprostate/us/en/images/desktop/banner-image.png);
    }

    #banner-section .banner-heading h1 {
        font-size: 54px;
        line-height: 60px;
        letter-spacing: -0.54px;
    }

    #section-1 .section-1-content p {
        font-size: 34px;
        line-height: 44px;
        padding: 25px 60px 11px;
    }

    /* ------------- */

    .section-heading p {
        font-size: 28px;
        line-height: 34px;
        padding: 46px 40px 30px;
    }

    #section-2 .section-heading p {
        padding-top: 43px;
        padding-bottom: 35px;
    }

    div#section-2-grid>.aem-Grid>.container:nth-child(2) {
        margin: 0;
    }

    div#section-2-grid {
        max-width: 932px;
        margin: 0 auto;
        padding-left: 0;
    }

    div#section-2-grid>.aem-Grid {
        display: flex;
        justify-content: space-between !important;
        flex-direction: row;
        align-items: baseline;
    }

    #section-2-grid div#box-heading p {
        font-size: 22px;
        line-height: 24px;
        letter-spacing: 1.1px;
        margin-bottom: 0;
    }

    #section-2-grid div#box-content p {
        font-size: 16px;
        line-height: 20px;
        padding: 0 45px;
    }

    #normal-text p {
        font-size: 22px;
        line-height: 26px;
        letter-spacing: 0.53px;
    }

    div#section-2-grid .cmp-image {
        max-width: 132px;
        margin: 12px auto 15px;
    }

    #normal-text .section-3-text-1 p {
        max-width: 672px;
    }

    /* ----------- */

    #section-3 .section-heading p {
        padding-bottom: 25px;
    }

    #section-3 {
        padding: 54px 0 40px;
        margin-top: 40px;
        margin-bottom: 61px;
    }

    #section-3-grid>.aem-Grid {
        flex-direction: row;
        align-items: center;
    }

    #section-3-grid>.aem-Grid>.container:first-child {
        max-width: 704px;
        background-color: #133865;
        margin-bottom: 15px;
        margin-top: 23px;
    }

    #section-3-grid {
        max-width: 880px;
        margin: 0 auto;
    }

    #section-3-grid #grid-1-left {
        max-width: 704px;
        width: 100%;
        margin: 0;
    }

    #section-3-grid>.aem-Grid>.container:nth-child(2) {
        max-width: 163px;
        width: 100%;
    }

    #section-3-grid>.aem-Grid>.container:first-child,
    #section-3-grid>.aem-Grid>.container:nth-child(3) {
        display: flex;
        align-items: center;
        width: 100%;
        margin-right: 13px;
        min-height: 70px;
    }

    #section-3-grid>.aem-Grid>.container:nth-child(3) {
        max-width: 348px;
        background-color: #830D51;
        margin-right: 15px;
    }

    #section-3-grid #grid-2-left {
        max-width: 100%;
        margin: 0;
    }

    #section-3-grid .bar-content p {
        padding: 0 0 0 24px;
        font-size: 20px;
        line-height: 20px;
    }

    #section-3-grid .bar-data p:first-child {
        font-size: 34px;
        line-height: 40px;
    }

    #section-3-grid .bar-data p:last-child {
        font-size: 20px;
        line-height: 20px;
    }

    .section-3-text-2 {
        margin-top: 30px;
    }

    #section-3 #normal-text .section-3-text-2 p {
        font-size: 20px;
        padding: 0 30px;
    }

    /* ------------- */

    #section-4-grid>.aem-Grid {
        flex-direction: row;
        margin: 32px 0 18px;
        align-items: center;
    }

    #section-4-grid>.aem-Grid>.container:first-child {
        max-width: 208px;
    }

    #section-4-grid {
        max-width: 880px;
        margin: 0 auto;
        padding-left: 20px;
    }

    #section-4 .section-heading p {
        padding: 0 70px;
    }

    #section-4-grid #box-1>.aem-Grid {
        flex-direction: column;
        align-items: flex-start;
        padding: 0;
    }

    #section-4-grid #box-1 .image {
        max-width: 140px;
        margin-bottom: 15px;
        margin-right: 0;
    }

    #section-4-grid #box-1 {
        border: none;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    #section-4-grid #box-1 .box-1-content p {
        padding-left: 10px;
        font-size: 22px;
        line-height: 26px;
        letter-spacing: 0.53px;
    }

    #section-4-grid #box-1 .box-1-content p:last-child {
        font-size: 20px;
        line-height: 26px;
        letter-spacing: 0.48px;
        margin-bottom: 40px;
    }

    #section-4-grid #box-2 .box-2-content .head {
        font-size: 22px;
        line-height: 26px;
        letter-spacing: 0.53px;
        margin-bottom: 12px;
    }

    #section-4-grid #box-2 .box-2-content img {
        max-width: 595px;
    }

    #section-4-grid #box-2 .box-2-content {
        margin-left: 42px;
    }

    #section-4-grid #box-2 .box-2-content img+p {
        font-size: 34px;
        line-height: 36px;
    }

    #section-4-grid #box-2 #item-1 {
        margin-bottom: 17px;
    }

    #section-4-grid>.aem-Grid>.container:nth-child(2) {
        padding-left: 5px;
        border-left: 2px dashed rgba(0, 56, 101, 0.5);
    }

    #section-4 .section-4-text-1 p {
        font-size: 20px;
        /* max-width: 759px; */
        border-bottom: 2px solid #133865;
        padding-bottom: 20px;
    }

    #section-4 .section-4-text-1 {
        margin-bottom: 32px;
    }

    #section-4-grid-2 #section-4-grid>.aem-Grid>.container:first-child {
        border-right: 2px dashed rgba(0, 56, 101, 0.5);
    }

    #section-4-grid-2 #section-4-grid>.aem-Grid>.container:nth-child(2) {
        border: none;
    }

    #section-4-grid-2 #section-4-grid #box-1 .box-1-content p:last-child {
        margin-bottom: 0;
    }

    #section-4-grid-2 #section-4-grid #box-1 .image {
        max-width: 118px;
        height: 149px;
        margin-bottom: 18px;
    }

    #normal-text .section-4-text-2 p {
        font-size: 20px;
        max-width: 760px;
    }

    /* ------------- */

    #section-5 .section-heading p {
        padding: 50px 40px 15px;
    }

    #section-5-grid>.aem-Grid {
        max-width: 932px;
        margin: 0 auto;
        position: relative;
        padding-right: 30px;
    }

    #section-5-grid>.aem-Grid #box-1 .box-1-content {
        justify-content: center;
    }

    #section-5-grid>.aem-Grid #box-1 .box-1-content img {
        max-width: 290px;
    }

    #section-5-grid>.aem-Grid #box-1 .box-1-content p {
        font-size: 22px;
        line-height: 26px;
        letter-spacing: 0.53px;
    }

    #section-5-grid>.aem-Grid #box-1 .box-1-content .data-1 {
        margin: 0;
        max-width: 140px;
    }

    #section-5-grid>.aem-Grid #box-1 .box-1-content .data-2 {
        max-width: 140px;
    }

    #section-5-grid>.aem-Grid>.container:last-child {
        position: absolute;
        bottom: 0;
        right: 0;
        max-width: 320px;
    }

    #section-5-grid #box-2 .box-2-content p {
        padding: 0 17px 25px 0px;
        font-size: 20px;
        line-height: 26px;
        text-align: left;
    }

    #section-5 {
        padding-bottom: 40px;
        margin: 28px 0 53px;
    }

    /* ------------ */

    #section-6-grid>.aem-Grid {
        flex-direction: row;
    }

    #section-6-grid {
        max-width: 932px;
        margin: 0 auto 59px;
    }

    #section-6-grid>.aem-Grid>.container {
        max-width: 100%;
    }

    #section-6-grid #box-1 {
        margin-bottom: 0;
    }

    #section-6-grid .box-heading p {
        font-size: 20px;
        line-height: 24px;
        padding: 12px 28px;
        margin-bottom: 0;
    }

    #section-6-grid #box-2 .box-heading p {
        padding: 12px 40px;
    }

    #section-6-grid .box-content .row img {
        max-width: 89px;
    }

    #section-6-grid .box-content .row .content p {
        font-size: 18px;
        line-height: 20px;
    }

    #section-6-grid #box-2 .box-content {
        padding-left: 23px;
        border-left: 2px solid rgba(123, 123, 123, 0.6);
    }

    #section-6-grid .box-content {
        padding-top: 23px;
    }

    #section-6 .section-heading p {
        padding-bottom: 22px;
    }

    /* ----------- */

    #section-7 #box-1>.aem-Grid {
        flex-direction: row;
    }

    #section-7-grid-1,
    #section-7-grid-2,
    #section-7-grid-3 {
        max-width: 932px;
        margin: 0 auto;
    }

    #section-7 .section-heading p {
        padding: 56px 30px 20px;
    }

    #section-7 #box-1>.aem-Grid>.container:first-child {
        max-width: 230px;
    }

    #section-7 #box-1,
    #section-7 #section-7-grid-2 #box-1,
    #section-7 #section-7-grid-3 #box-1 {
        padding: 0;
    }

    #section-7 #box-1>.aem-Grid>.container:last-child {
        max-width: 134px !important;
        margin-bottom: 0;
    }

    #section-7-grid-1>.aem-Grid>.container:first-child,
    #section-7-grid-2>.aem-Grid>.container:first-child,
    #section-7-grid-3>.aem-Grid>.container:first-child {
        max-width: 364px;
    }

    #section-7 #box-1>.aem-Grid>.container:last-child .image {
        max-width: 63px;
        padding: 10px 0;
    }

    #section-7 #box-1 #grid-2>.aem-Grid {
        display: flex;
        justify-content: center;
        border-left: 2px solid rgba(225, 225, 225, 0.6);
    }

    #section-7 #section-7-grid-1 #box-1>.aem-Grid>.container:last-child .image {
        max-width: 84px;
        padding: 15px 0;
    }

    #section-7 #box-1 .box-1-content p {
        font-size: 19px;
        line-height: 24px;
        padding: 0 20px;
    }

    #section-7 #box-2 .box-3-content p {
        font-size: 19px;
        line-height: 24px;
        max-width: 404px;
        margin: 0 auto;
    }

    #section-7-grid-1>.aem-Grid>.container:last-child,
    #section-7-grid-2>.aem-Grid>.container:last-child,
    #section-7-grid-3>.aem-Grid>.container:last-child {
        max-width: 568px;
        width: 100%;
    }

    #section-7 #normal-text .section-7-text-1 p {
        padding: 20px 0 50px;
        letter-spacing: 0.48px;
        font-size: 20px;
    }

    /* ---------- */

    #section-8-grid {
        max-width: 932px;
        padding-left: 26px;
        margin: 0 auto 69px;
    }

    #section-8-grid #grid-1>.aem-Grid,
    #section-8-grid #grid-2>.aem-Grid {
        flex-direction: row;
        align-items: center;
    }

    #section-8-grid #grid-1>.aem-Grid>.container:first-child {
        max-width: 328px;
        margin-right: 27px;
    }

    #section-8-grid #grid-1 #box-1 .image {
        max-width: 100%;
    }

    #section-8-grid #grid-2>.aem-Grid>.container:first-child {
        max-width: 585px;
        margin-right: 25px;
    }

    #section-8-grid #grid-2>.aem-Grid>.container:last-child {
        width: 30%;
    }

    #section-8-grid #grid-1 {
        margin-bottom: 37px;
    }

    #section-8-grid .box-2-content p {
        font-size: 27px;
        margin: 0;
    }

    #section-8-grid .box-2-content p span {
        font-size: 43px;
    }

    #section-8 .section-heading p {
        padding: 67px 120px 33px;
    }

    /* ------- */

    #section-9 .section-heading p {
        padding: 54px 0 20px;
    }

    #section-9 .section-subhead p {
        font-size: 24px;
        line-height: 34px;
        max-width: 1040px;
        padding: 0 30px 12px;
    }

    #section-9-grid #box-1 .image {
        margin: 10px 0 0;
        max-width: 100%;
    }

    #section-9-grid>.aem-Grid {
        flex-direction: row;
    }

    #section-9-grid {
        max-width: 1028px;
        margin: 0 auto;
    }

    #section-9-grid #box-1>.aem-Grid {
        max-width: 100%;
    }

    #section-9-grid>.aem-Grid>.container:first-child {
        max-width: 738px;
        margin-right: 29px;
    }

    #section-9-grid>.aem-Grid>.container:last-child {
        max-width: 261px;
    }

    #section-9-grid #box-1 .bar-chart-content p {
        padding: 25px 41px 45px 120px;
        font-size: 20px;
        letter-spacing: 0;
    }

    #section-9-grid #box-2 {
        margin-top: 25px;
    }

    #section-9-grid #box-2 .image img {
        max-width: 120px;
        margin-bottom: 7px;
    }

    #section-9-grid #normal-text .box-2-content p {
        font-size: 22px;
        line-height: 26px;
        letter-spacing: 0;
    }

    #section-9-grid #normal-text .box-2-content p:nth-child(2) {
        font-size: 20px;
        margin: 36px 0 0;
    }

    /* --------- */

    #section-10 .section-heading p {
        padding: 67px 60px 25px;
    }

    #section-10 .section-subhead p {
        margin-bottom: 21px;
        font-size: 24px;
        line-height: 34px;
        max-width: 1040px;
    }

    #section-10-grid {
        max-width: 1040px;
        padding-left: 35px;
        margin: 0 auto;
    }

    #section-10-grid>.aem-Grid>.container:first-child {
        max-width: 425px;
        margin-right: 10px;
    }

    #section-10 .box-2-content .head {
        font-size: 46px;
        line-height: 48px;
        margin-top: 20px;
    }

    #section-10 .box-2-content .sub-head {
        font-size: 20px;
        line-height: 24px;
        padding-right: 50px;
    }

    #section-10 .box-2-content ul li {
        font-size: 18px;
        line-height: 21px;
        padding-left: 16px;
        position: relative;
    }

    #section-10 .box-2-content ul li:before {
        position: absolute;
        left: 0;
        margin: 0;
    }

    #section-10 .download-cta {
        max-width: 997px;
        margin: 15px auto 60px;
    }

    #section-10 .box-2-content .content {
        padding-left: 35px;
    }

    #section-10 .download-cta a:before {
        width: 116px;
        height: 116px;
        margin-right: -25px;
        position: relative;
        top: -5px;
    }

    #section-10 .download-cta a span {
        max-width: 905px;
        padding: 28px;
        border-radius: 13px;
        font-size: 22px;
        line-height: 22px;
    }

    /* ---------- */

    #section-11-table {
        max-width: 932px;
        margin: 0 auto;
    }

    #section-11-table td.vertical-text {
        width: 1%;
        max-width: 58px;
    }

    #section-11-table img {
        max-width: 84px;
        top: -23px;
        left: -13px;
    }

    #section-11-table table th {
        font-size: 20px;
        line-height: 24px;
        padding: 10px 0;
    }

    #section-11-table table td {
        height: 56px;
        font-size: 16px;
        line-height: 20px;
    }

    #section-11-table table.table-2 img,
    #section-11-table table.table-3 img {
        max-width: 65px;
        top: -40px;
    }

    #section-11-table table.table-2 img {
        min-height: 83px;
    }

    #section-11-table table.table-3 img {
        top: -11px;
    }

    #section-11-table td.vertical-text span {
        font-size: 22px;
        line-height: 24px;
    }

    #section-11-table table.table-2 {
        margin: 21px 0 20px;
    }

    #section-11-table tr>td.col-1 {
        max-width: 197px;
        width: 17.5%;
        font-size: 19px;
        line-height: 24px;
    }

    #section-11-table tr>td.col-2 {
        width: 29%;
    }

    #section-11-table tr>td.col-3 {
        width: 31%;
    }

    .section-11-content p {
        font-size: 10px;
        line-height: 12px;
        padding: 10px 0 43px;
    }

    #section-11 .section-heading p {
        padding: 66px 40px 18px;
    }

    /* ------- */


    #section-12 {
        margin: 47px 0 30px;
    }

    #section-12 .lab-talk-content .head {
        font-size: 34px;
        line-height: 40px;
        padding: 0 0 5px;
    }

    #section-12 .lab-talk-content .sub-head {
        font-size: 28px;
        line-height: 40px;
    }

    #section-12 .lab-talk-content {
        padding: 40px 0 14px;
        margin-bottom: 9px;
    }

    #section-12 #lab-talk-section .section-12-content .end-point {
        font-size: 11px;
        line-height: 14px;
    }

    #section-12 #footnotes-section {
        margin: 43px 0 33px;
    }

    #section-12 #abbreviations-section {
        margin: 0px 0px 33px;
    }

    #section-12 .section-12-content p,
    #section-12 #references-section p,
    #section-12 #references-section p:last-child {
        font-size: 11px;
        line-height: 14px;
    }

    #section-12 #footnotes-section .footnotes {
        max-width: 1048px;
        padding-left: 4px;
    }

    #section-12 .section-12-content .heading,
    #section-12 #references-section .heading {
        font-size: 20px;
    }

    /* ---------- */

    #footer {
        padding: 67px 0 36px;
    }

    #footer-grid {
        max-width: 1040px;
        margin: 0 auto;
    }

    #footer-grid>.aem-Grid {
        flex-direction: row;
    }

    #footer #box-2 p {
        text-align: right;
    }

    /* ----cookie footer update---- */
    .cmp-text .footer-links ul {
        max-width: 1040px;
        margin: 0 auto 20px;
        flex-direction: row;
        gap: 20px;
    }

    /* -------- */

    /***********************pmlr-2 updated*****************************/
    #section-8 .para-section-updated p {
        padding: 20px 0 0px;
        letter-spacing: 0.48px;
        font-size: 20px;
    }

    #section-8 .para-section-updated {
        margin-bottom: 69px;
    }

    #section-8-grid {
        margin: 0 auto 0px;
    }

    #home #section-9-grid #normal-text .box-2-content p.new-text-brca {
        font-size: 20px;
    }

    /***********************pmlr-2 updated*****************************/

}

@media screen and (max-width:991px) {

    /* ------------ */
    .section-heading .brca-atm-text {
        margin: 0 14px;
    }

    .box-1-content .pink-box-tumor {
        padding: 0 !important
    }

    #section-9 .section-subhead p {
        padding: 0 20px;
    }

    .first-li-hrr {
        /* max-width: 200px; */
        width: 101%;
    }

    #home .col-2.mi-col2 {
        padding: 6px 2px 4px 2px !important;
    }

    #section-12 .lab-talk-content .sub-head {
        font-size: 11px;
        line-height: 13px;
    }

    .foot-notelast {
        padding-right: 0px;
    }

    #section-12 .lab-talk-content .head {
        font-size: 14px;
        padding: 0;
    }

    #section-12 {
        margin: 14px 0 20px;
    }

    div#section-2-grid>.aem-Grid>.container:nth-child(2) {
        margin: 17px 0;
    }

    /* .section-3-text-1 p, #normal-text .section-3-text-2 p{max-width:360px;} */


    #section-8 .section-heading p {
        padding: 41px 50px 20px;
    }

    #section-10 .section-heading p {
        padding: 40px 0 18px;
    }

    #section-10 .download-cta {
        margin: 10px auto 32px;
    }

    #section-5 .section-heading p {
        padding: 41px 0 14px;
    }

    #section-5-grid #box-2 .box-2-content p {
        padding: 14px 30px 45px 50px;
    }

    #section-7-grid-1 #box-1 {
        padding: 10px 5px 10px !important;
    }

    #section-8-grid {
        margin: 0 auto 35px;
    }

    #section-9 .section-heading p {
        padding: 35px 30px 15px;
    }

    #section-9-grid {
        margin: 4.5px 15px 0;
    }

    #section-9-grid #box-1 .bar-chart-content p {
        padding: 5px 5px 12.5px 34px;
    }

    #section-12 .lab-talk-content {
        margin-bottom: 11px;
    }

    .mobile-no-wrap {

        white-space: nowrap;
    }

    .mobile-break {

        word-break: break-all;
    }

    #section-3-grid {
        margin: 8px 15px 15px;
    }

    /* ------------ */
    .max-width-1,
    .max-width-2 {
        margin: 0 15px;

    }

    #section-3-grid>.aem-Grid>.container {
        width: 100%;
    }

    #section-3-grid .bar-data {
        margin-left: 8px;
    }

    #section-6-grid #box-2 {
        margin-bottom: 48px;
    }

    #section-10 .box-2-content ul li {
        margin-top: 5px;
    }

    /* ------- */
    /* #section-12 .laptop-image {
        background-image: url(/content/dam/intelligentcontent/unbranded/brcaprostate/us/en/images/mobile/laptop-img-mob.png);
        margin-top: 6px;
        min-height: 98px;
    }

    #section-12 .laptop-content .click-here-text {
        font-size: 16px;
    }

    #section-12 .laptop-content .pink-var {
        font-size: 12px;
    }

    #section-12 .lab-talk-content {
        padding: 14px 0 14px;

    }

    #section-12 .laptop-content {
        padding-top: 19px;
        padding-right: 2px;
    }

    #section-12 .laptop-content .pink-var {
        position: relative;
        top: -10px;
    }*/

    #section-1 .section-1-content p {
        padding: 25px 10px 15px;

    }

    .laptop-img-blk img {
        max-width: 148px;
    }

    .laptop-txt-blk a {
        padding: 2px 0px;
    }

    .laptop-txt-blk a>span {
        font-size: 16px;
        line-height: 17px;
    }

    .laptop-txt-blk a span.link-txt {
        font-size: 12px;
        line-height: 15px;
    }

    .laptop-info-section {
        max-width: 170px;
    }

    .laptop-info-section {
        max-width: 170px;
    }

    a.click-here-text img {
        max-width: 27px;
        margin-top: 10px;
        margin-bottom: -10px;
    }

    .laptop-txt-blk {
        top: 16px;
    }



    /* ------- */
    /***********************pmlr-2 updated*****************************/
    #section-8 .para-section-updated p {
        padding: 15px 0 0px;
        font-size: 12px;
        line-height: 14px;
    }

    #section-8 .para-section-updated {
        margin-bottom: 35px;
    }

    #section-8-grid {
        margin: 0 auto 0px;
    }

    #section-10 .box-2-content ul.hrr-update-p {

        padding-left: 9px;
    }

    #section-10 .box-2-content ul li:before {
        margin-right: -4px;
        position: relative;
        left: -10px;
    }

    #home .text-mobile-break {
        word-break: break-all;
    }

    #section-11-table table.table-3 td.vertical-text {
        padding-bottom: 45px;
    }

    #home .mobile-none-brca {
        display: none;
    }

    #home #section-9-grid #normal-text .box-2-content p.new-text-brca {
        font-size: 12px;
        line-height: 14px;
    }

    /***********************pmlr-2 updated*****************************/
}

@media screen and (max-width: 376px) {
    #home #section-6-grid .box-heading .text-comp-wrap {
        white-space: nowrap;
    }

    #section-10 .download-cta a span {
        max-width: 274px;
        padding: 7px 4px 7px 10px;
        width: auto;
    }

    #section-10 .download-cta {
        margin: 10px 8px 32px;
    }

    #section-1 .section-1-content p {
        padding: 25px 0px 15px !important;
    }
}

@media screen and (max-width: 345px) {
    #home #section-5-grid .box-1-content .data-2 {
        margin-left: 15px;
    }

    #section-5-grid>.aem-Grid #box-1 .box-1-content .data-1 {
        right: -5px;
    }

    #section-8-grid {
        margin: 0 15px 35px;
    }
}

@media (min-width:415px) and (max-width:991px) {
    #section-11-table td.vertical-text {
        width: 2%;
    }

    /* #section-11-table td.vertical-text span{font-size:11px;} */
    #section-11-table .table-2 td.vertical-text {
        padding-bottom: 4px;
    }

    #section-11 .plasmactdn-text {
        position: relative;
        bottom: -3px;
    }
}

@media (min-width:991px) and (max-width:1100px) {
    #section-12 {
        padding: 0 40px;
    }

    #footer {
        padding: 67px 20px 36px;
    }

    /* #section-10{padding:0 40px;} */
    #section-9 {
        padding: 0 40px;
    }

    #section-10 .section-subhead p {
        padding: 0 20px;
    }

    #home .hrr-content .content ul {
        padding-right: 10px;
    }
}

@media (min-width:992px) and (max-width:1004px) {
    #home #section-10 .download-cta a span {
        max-width: 850px;
    }

    #home #section-10 .download-cta {
        max-width: 950px;
        margin: 15px 10px 60px;
    }


}

@media (min-width:391px) and (max-width: 991px) {
    #home #section-6-grid>.aem-Grid>.container {
        max-width: 100%;
    }

    #home #section-4-grid #box-1>.aem-Grid {
        padding: 0px;
    }

    #home .section-heading p.brca-atm-text {
        max-width: 100%
    }
}

@media (min-width:400px) and (max-width: 991px) {
    #section-11-table table.table-3 td {
        padding: 5px;
    }
}




/* compatabilty CSS */